<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./img/banco-santander-logo-41.png" type="image/x-icon">
    <link rel="stylesheet" href="style.css">
    <title>Santander</title>
</head>

<body>
    <div class="menu-superior">
        <img class="logo" src="./img/logo-santander.svg" alt="logo Santander">
        <a class="link-pravoce" href="">Para Você</a>
        <a class="link-praempresa" href="">Para sua Empresa</a>
    </div>

    <div class="nav-bar">
        <ul class="list-navbar">
            <li class="itens-navbar">Meu dia a dia</li>
            <li class="itens-navbar">Produtos e Serviços</li>
            <li class="itens-navbar">Open Finance</li>
            <li class="itens-navbar">Antendimento</li>
            <li class="itens-navbar">Agências</li>
            <li class="itens-navbar">Blog</li>
        </ul>
    </div>
    <img class="banner" src="./img/background1.png" alt="banner">

    <h3>Dá uma olhadinha em tudo que temos</h3>
    <ul class="menu-services">
        <li class="submenu-services">
            <img src="./img/icon-abra-sua-conta.svg" alt="abra-sua-conta" class="services">
            <p>Abra sua conta</p>
        </li>
        <li class="submenu-services">
            <img src="./img/icon-emprestimo-para-voce.svg" alt="emprestimo-para-voce" class="services">
            <p>Empréstimo para você</p>
        </li>
        <li class="submenu-services">
            <img src="./img/icon-peca-seu-cartao.svg" alt="peca-seu-cartao" class="services">
            <p>Peça seu cartão</p>
        </li>
        <li class="submenu-services">
            <img src="./img/ic_schedule_spending.svg" alt="parcelamento-fatura" class="services">
            <p>Parcelamento de fatura</p>
        </li>
        <li class="submenu-services">
            <img src="./img/icon-renegocie-sua-divida.svg" alt="renegocie-sua-divida" class="services">
            <p>Renegocie sua dívida</p>
        </li>
        <li class="submenu-services">
            <img src="./img/0000_portalpf_da-uma-olhadinha_capitalization_dindin.svg" alt="premios-dindin"
                class="services">
            <p>Prêmios com o DinDin</p>
        </li>
    </ul>
    <br>
    <img src="./img/background1.png" alt="">

</body>

</html>